import BaseSeeder from '@ioc:Adonis/Lucid/Seeder'
import User, { UserRoles } from 'App/Models/User'

export default class extends BaseSeeder {
    public async run() {
        await User.create({
            username: 'admin',
            password: 'admin',
            role: UserRoles.Admin,
            email: 'admin@example.com'
        })
    }
}
